Nexus API
Merge duplicate accounts
This endpoint should only be used to merge accounts that have been identified by the user as being duplicates. The response from performing this action will be the details of the remaining account. Two accounts must be provided, both accounts must exist, and at least one account must be from a non-partner-managed member (i.e. member_is_managed_by_user=true).
The order of the accounts in the request does not matter. MX uses internal logic to determine which account will remain and which will be merged. However, if one of the accounts is from a partner-managed member, then it will always be the account that remains.
PUT
/accounts/merge
Request Body
| Field | Required | Type |
|---|---|---|
accounts An array containing the two account guids to be merged. | Required | String[] |
Loading...